@font-face {
  font-family: 'open sans';
  src: url("../font/open-sans.ttf");
}

@font-face {
  font-family: 'titilium';
  src: url("../font/titilium.ttf");
}

/* line 11, ../scss/style.scss */
a {
  color: #000000;
  text-decoration: none;
}

/* line 16, ../scss/style.scss */
label {
  font-weight: normal;
}

/* line 20, ../scss/style.scss */
h2 {
  margin: 0px;
}

/* line 24, ../scss/style.scss */
ul {
  margin: 0px;
  padding: 0px;
}
/* line 28, ../scss/style.scss */
ul li, ul li.leaf {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

/* line 35, ../scss/style.scss */
p {
  margin: 0px;
}

/* line 39, ../scss/style.scss */
input, select, textarea {
  border: none;
  outline: none;
  padding: 5px;
}

/* line 45, ../scss/style.scss */
.form-text {
  border-bottom: 1px solid #555555;
}

/* line 49, ../scss/style.scss */
.form-textarea {
  border: 1px solid #cccccc;
}

/* line 52, ../scss/style.scss */
.form-required {
  display: none;
}

/* line 56, ../scss/style.scss */
.html {
  color: #444444;
  font-family: 'titilium';
  font-size: 14px;
}

/* line 62, ../scss/style.scss */
.header {
  background: url("../image/header-background.png");
  padding: 10px 0px 0px 0px;
}
/* line 66, ../scss/style.scss */
.header .header-inner {
  margin: 0px auto;
  overflow: hidden;
  width: 960px;
}
/* line 71, ../scss/style.scss */
.header .header-inner .region-header-top {
  margin: 0px 0px 20px 0px;
  overflow: hidden;
}

/* line 78, ../scss/style.scss */
#block-locale-language {
  float: right;
}
/* line 81, ../scss/style.scss */
#block-locale-language h2, #block-locale-language .language-switcher-locale-url {
  display: none;
}
/* line 86, ../scss/style.scss */
#block-locale-language .language.english {
  margin: 0px 5px 0px 0px;
}

/* line 92, ../scss/style.scss */
.language-switcher {
  display: none;
}

/* line 96, ../scss/style.scss */
.logo {
  display: block;
  float: left;
  margin: 0px 100px 0px 0px;
}

/* line 102, ../scss/style.scss */
.region-header {
  float: left;
  width: 731px;
}

/* line 107, ../scss/style.scss */
#block-system-main-menu {
  float: left;
  font-size: 17px;
  position: relative;
  text-transform: uppercase;
  top: 9px;
}
/* line 114, ../scss/style.scss */
#block-system-main-menu h2 {
  display: none;
}
/* line 119, ../scss/style.scss */
#block-system-main-menu .menu .leaf {
  display: inline-block;
  margin: 0px 10px 0px 0px;
}
/* line 123, ../scss/style.scss */
#block-system-main-menu .menu .leaf.last {
  margin: 0px;
}
/* line 127, ../scss/style.scss */
#block-system-main-menu .menu .leaf a {
  padding: 0px 10px 20px 10px;
}
/* line 130, ../scss/style.scss */
#block-system-main-menu .menu .leaf a:hover, #block-system-main-menu .menu .leaf a.active {
  border-bottom: 8px solid #333333;
}
/* line 136, ../scss/style.scss */
#block-system-main-menu .menu .leaf.active a {
  border-bottom: 8px solid #333333;
}

/* line 144, ../scss/style.scss */
#block-menu-menu-donate-volunteer {
  float: right;
  font-family: 'open sans';
  font-size: 15px;
  font-weight: bold;
  padding: 0px 0px 10px 0px;
}
/* line 151, ../scss/style.scss */
#block-menu-menu-donate-volunteer h2 {
  display: none;
}
/* line 156, ../scss/style.scss */
#block-menu-menu-donate-volunteer .menu .leaf {
  display: inline-block;
  margin: 0px 20px 0px 0px;
}
/* line 160, ../scss/style.scss */
#block-menu-menu-donate-volunteer .menu .leaf a {
  background-image: url("../image/donate-hand.png");
  background-position: left center;
  background-repeat: no-repeat;
  display: block;
  padding: 30px 0px 0px 50px;
}
/* line 168, ../scss/style.scss */
#block-menu-menu-donate-volunteer .menu .leaf.last {
  margin: 0px;
}
/* line 171, ../scss/style.scss */
#block-menu-menu-donate-volunteer .menu .leaf.last a {
  background-image: url("../image/volunteer-hand.png");
  padding-left: 40px;
}

/* line 180, ../scss/style.scss */
.main-menu-mobile-button {
  display: none;
}

/* line 184, ../scss/style.scss */
.main-menu-mobile {
  display: none;
}

/* line 188, ../scss/style.scss */
.region-content-full {
  overflow: hidden;
  width: 100%;
}

/* line 193, ../scss/style.scss */
.region-content {
  margin: 0px auto;
  width: 960px;
}

/* line 198, ../scss/style.scss */
.footer {
  background: #333333;
  color: #999999;
  font-size: 15px;
  padding: 20px 0px;
}
/* line 204, ../scss/style.scss */
.footer .footer-inner {
  margin: 0px auto;
  overflow: hidden;
  width: 960px;
}
/* line 209, ../scss/style.scss */
.footer .footer-inner .region-footer-left {
  background-image: url("../image/kids-best-friend.png");
  background-position: left top;
  background-repeat: no-repeat;
  float: left;
  padding: 20px 0px 0px 110px;
}
/* line 217, ../scss/style.scss */
.footer .footer-inner .region-footer-right {
  float: right;
  position: relative;
  top: 20px;
}
/* line 224, ../scss/style.scss */
.footer a {
  color: #999999;
}
/* line 227, ../scss/style.scss */
.footer a.active {
  color: #999999;
}

/* line 233, ../scss/style.scss */
#block-menu-menu-footer {
  margin: 0px 0px 20px 0px;
}
/* line 236, ../scss/style.scss */
#block-menu-menu-footer h2 {
  display: none;
}
/* line 241, ../scss/style.scss */
#block-menu-menu-footer .menu .leaf {
  border-right: 1px solid #555555;
  display: inline-block;
  padding: 0px 10px;
}
/* line 246, ../scss/style.scss */
#block-menu-menu-footer .menu .leaf.first {
  padding-left: 0px;
}

/* line 255, ../scss/style.scss */
#block-block-1 .content a, #block-block-4 .content a {
  display: inline-block;
}
/* line 260, ../scss/style.scss */
#block-block-1 .facebook, #block-block-4 .facebook {
  background: url("../image/like-us.png");
  font-size: 0px;
  height: 20px;
  margin: 0px 0px 0px 15px;
  position: relative;
  top: -15px;
  width: 69px;
}

/* line 271, ../scss/style.scss */
#block-webform-client-block-5 {
  font-style: italic;
  margin: 0px 0px 30px 0px;
}
/* line 275, ../scss/style.scss */
#block-webform-client-block-5 h2 {
  display: none;
}
/* line 279, ../scss/style.scss */
#block-webform-client-block-5 .webform-component-email {
  display: inline-block;
  margin: 0px 5px 0px 0px;
}
/* line 283, ../scss/style.scss */
#block-webform-client-block-5 .webform-component-email label {
  margin: 0px 0px 5px 0px;
}
/* line 287, ../scss/style.scss */
#block-webform-client-block-5 .webform-component-email .form-text {
  background: none;
  width: 170px;
}
/* line 293, ../scss/style.scss */
#block-webform-client-block-5 .form-actions {
  display: inline-block;
  margin: 0px;
}
/* line 297, ../scss/style.scss */
#block-webform-client-block-5 .form-actions .form-submit {
  background: #FFD600;
  color: #000000;
  font-style: normal;
  text-transform: uppercase;
  width: 100px;
}

/* line 310, ../scss/style.scss */
.content > ul.links.inline {
  display: none;
}
/* line 317, ../scss/style.scss */
.content > .form-item.form-type-item {
  display: none;
}

@media screen and (max-width: 980px) {
  /* line 324, ../scss/style.scss */
  .header {
    border-top: solid 10px #333333;
    padding: 10px 20px 20px 20px;
    position: relative;
  }
  /* line 329, ../scss/style.scss */
  .header .header-inner {
    width: 100%;
  }

  /* line 334, ../scss/style.scss */
  #block-locale-language {
    display: none;
  }

  /* line 338, ../scss/style.scss */
  .logo {
    margin-right: 0px;
  }

  /* line 342, ../scss/style.scss */
  .region-header {
    float: right;
    width: 135px;
  }

  /* line 347, ../scss/style.scss */
  #block-system-main-menu {
    display: none;
  }

  /* line 351, ../scss/style.scss */
  #block-menu-menu-donate-volunteer {
    bottom: 20px;
    padding-bottom: 0px;
    position: absolute;
    right: 190px;
  }

  /* line 358, ../scss/style.scss */
  .language-switcher {
    display: inline-block;
    margin-right: 30px;
    position: relative;
    top: 10px;
  }

  /* line 365, ../scss/style.scss */
  .main-menu-mobile-button {
    display: block;
    padding: 39px 20px 23px 20px;
    position: absolute;
    right: 0px;
    top: 0px;
    transition: 0.5s ease-in-out;
  }
  /* line 373, ../scss/style.scss */
  .main-menu-mobile-button a {
    background: url("../image/main-menu-mobile-button.png");
    display: block;
    height: 24px;
    transition: 0.5s ease-in-out;
    width: 28px;
  }
  /* line 381, ../scss/style.scss */
  .main-menu-mobile-button.active {
    background: #333333;
    transition: 0.5s ease-in-out;
  }
  /* line 385, ../scss/style.scss */
  .main-menu-mobile-button.active a {
    background-image: url("../image/main-menu-mobile-button-active.png");
    transition: 0.5s ease-in-out;
  }

  /* line 392, ../scss/style.scss */
  .main-menu-mobile {
    background: #333333;
    display: none;
    font-size: 17px;
    padding: 50px 0px;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
    z-index: 5;
  }
  /* line 403, ../scss/style.scss */
  .main-menu-mobile > .menu .expanded {
    list-style: none;
    margin: 0px;
    padding: 0px;
    text-align: center;
  }
  /* line 409, ../scss/style.scss */
  .main-menu-mobile > .menu .expanded > a {
    border-bottom: 1px solid #555555;
    color: #FFD853;
    display: inline-block;
    padding: 10px 0px;
    width: 86%;
  }
  /* line 417, ../scss/style.scss */
  .main-menu-mobile > .menu .expanded .menu {
    background: #FFD944;
    display: none;
    padding: 0px 7%;
  }
  /* line 422, ../scss/style.scss */
  .main-menu-mobile > .menu .expanded .menu .leaf {
    text-align: center;
  }
  /* line 425, ../scss/style.scss */
  .main-menu-mobile > .menu .expanded .menu .leaf a {
    border-bottom: 1px solid #555555;
    display: inline-block;
    padding: 10px 0px;
    width: 86%;
  }
  /* line 433, ../scss/style.scss */
  .main-menu-mobile > .menu .expanded .menu .leaf.last a {
    border-bottom: none;
  }

  /* line 443, ../scss/style.scss */
  .region-content {
    width: 100%;
  }

  /* line 448, ../scss/style.scss */
  .footer .footer-inner {
    padding-left: 6%;
    padding-right: 6%;
    width: 88%;
  }
  /* line 453, ../scss/style.scss */
  .footer .footer-inner .region-footer-left {
    float: none;
    overflow: hidden;
    padding-bottom: 30px;
  }
  /* line 458, ../scss/style.scss */
  .footer .footer-inner .region-footer-left #block-menu-menu-footer {
    float: left;
  }
  /* line 462, ../scss/style.scss */
  .footer .footer-inner .region-footer-left #block-block-1, .footer .footer-inner .region-footer-left #block-block-4 {
    float: right;
  }
  /* line 467, ../scss/style.scss */
  .footer .footer-inner .region-footer-right {
    float: none;
    overflow: hidden;
    padding-left: 110px;
    position: relative;
    top: -20px;
  }

  /* line 477, ../scss/style.scss */
  #block-webform-client-block-5 {
    float: left;
  }

  /* line 481, ../scss/style.scss */
  #block-block-2, #block-block-5 {
    bottom: 10px;
    position: absolute;
    right: 0px;
  }
}
@media screen and (max-width: 700px) {
  /* line 492, ../scss/style.scss */
  .footer .footer-inner .region-footer-left #block-menu-menu-footer {
    float: none;
  }
  /* line 496, ../scss/style.scss */
  .footer .footer-inner .region-footer-left #block-block-1, .footer .footer-inner .region-footer-left #block-block-4 {
    float: none;
  }

  /* line 503, ../scss/style.scss */
  #block-webform-client-block-5 {
    float: none;
  }

  /* line 507, ../scss/style.scss */
  #block-block-2, #block-block-5 {
    position: static;
  }
}
@media screen and (max-width: 620px) {
  /* line 513, ../scss/style.scss */
  .region-header {
    display: none;
  }
}
@media screen and (max-width: 525px) {
  /* line 520, ../scss/style.scss */
  .footer .footer-inner {
    padding-left: 6%;
    padding-right: 6%;
    width: 78;
  }
  /* line 525, ../scss/style.scss */
  .footer .footer-inner .region-footer-left {
    background-image: none;
    padding: 0px;
    text-align: center;
  }
  /* line 531, ../scss/style.scss */
  .footer .footer-inner .region-footer-right {
    padding-left: 0px;
    top: 0px;
  }

  /* line 540, ../scss/style.scss */
  #block-menu-menu-footer .content .menu {
    text-align: center;
  }
  /* line 543, ../scss/style.scss */
  #block-menu-menu-footer .content .menu .leaf {
    margin-bottom: 10px;
  }
  /* line 546, ../scss/style.scss */
  #block-menu-menu-footer .content .menu .leaf.last {
    border-right: 0px;
    padding-right: 0px;
  }

  /* line 556, ../scss/style.scss */
  #block-webform-client-block-5 .webform-component-email {
    margin-right: 2%;
    width: 65%;
  }
  /* line 560, ../scss/style.scss */
  #block-webform-client-block-5 .webform-component-email .form-text {
    padding: 2%;
    width: 96%;
  }
  /* line 566, ../scss/style.scss */
  #block-webform-client-block-5 .form-actions {
    width: 31%;
  }
  /* line 569, ../scss/style.scss */
  #block-webform-client-block-5 .form-actions .form-submit {
    padding: 2%;
    width: 96%;
  }

  /* line 576, ../scss/style.scss */
  #block-block-2, #block-block-5 {
    text-align: center;
  }
  .rteright {
    text-align: center;
}
